﻿@model SingleEventViewModel
<h4><i class="fa fa-calendar-alt-check fa-fw"></i> Uspešno ste zakazali događaj:</h4>
<hr />

<table class="table-striped" style="font-size:large">
    <tbody>
        <tr>
            <th>Ljubimac: </th>
            <td>@Model.Event.PetService.Pet.Name</td>
        </tr>
        <tr>
            <th>Usluga: </th>
            <td>@Model.Event.PetService.Service.Name</td>
        </tr>
        <tr>
            <th>Datum: </th>
            <td>@Model.Event.EventDateTime.ToString("dd/MM/yyyy")</td>
        </tr>
        <tr>
            <th>Vreme: </th>
            <td>@Model.Event.EventDateTime.ToString("HH:mm")</td>
        </tr>
    </tbody>
</table>
<hr />
<a asp-controller="Service" asp-action="Overview" style="margin:0px 5px 20px 0px; font-size:medium" class="btn btn-dark btn-sm"><i class="fa fa-table fa-sm" aria-hidden="true"></i> Usluge</a>
